/*-----------------------------------------------------------------------------
	Name: MemNum_Search.c
	Recorded By: Converted via tool
	Date of recording:
	Flow details:
	Build details:
	Modification History:
-----------------------------------------------------------------------------*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

MemNum_Search()
{
	
	A01_MPD_004_MemNum_SearchPolicy();
	ns_page_think_time(think_time);
	A01_MPD_005_MemNum_ClkCustomerTab();
	ns_page_think_time(think_time);
	A01_MPD_006_MemNum_CreateNewQuote();
	ns_page_think_time(think_time);
	A01_MPD_007_MemNum_PrefillPage();
	ns_page_think_time(think_time);
	A01_MPD_011_GenPg_Srch_MemNum();
	
	return 0;
}
